# Sieve details

- Contributors:
  - Alexander Jones (happy5214) (*p* < 2T)
  - [yoyo@home](https://www.rechenkraft.net/yoyo/) (2T < *p* < 5P)
- Program: Primarily sr2sieve, with small contributions from srsieve2
- Date:
  - Completed November 4, 2020 (2020-11-04)
  - Posted January 25, 2024 (2024-01-25)

# Range details

- *k* = 1993191
- *n_min* = 750k
- *n_max* = 4.0M

# Sieve progress

- *p* = 5P = 5e15

Given the *n* range and the depth of sieving using a distributed network of
computers, no further sieving should be required.

# Other notes

As of the posting of this sieve dataset to the Prime-Wiki, this *k* is reserved
by Alexander Jones. The
[Prime-Wiki page on this *k*](https://www.rieselprime.de/ziki/Riesel_prime_2_1993191)
will have the current status. You may
[message him on the Mersenne Forum](https://www.mersenneforum.org/private.php?do=newpm&u=8911)
(user name: Happy5214) if you are interested in working on this *k*.
